/* CSS Document */
<!--
form
{
padding:0;
margin:0;
}
img{ border:none; }

.header-white-top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}



.header-white-bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 100;
	color: #FFFFFF;
}

.header-white-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}

.header-yelow-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FEFB19;
	text-decoration: none;
}

.footer-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration:none;
}

.body-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.body-artical {
	padding: 0px 20px 10px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px
}

h5 {
	padding: 0px 0px 0px 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h2.handy {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
h2.handy a{
color:#144fc0;
}

menu-link {
	padding: 5px 5px 5px 5px;
} 

p {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;	
}
-->



td.art_form_left
{
vertical-align:top;
text-align:right;
padding-right:10;
}

table.catetories-body td
{
padding:5 5 0 15;
margin:0;
}
fieldset.signature
{
width:200px;
font-size:12px;
text-align:left;
}
div.artile_user
{
font-size:12px;
padding:10 10 0 10;
color:#FFFFFF;
}
div.artile_user a
{
color:#FFFFFF;
margin-right:5px;
font-size:18px;
}
div.artile_user_ac
{
font-size:12px;
padding:10 10 0 10;
color:#FFFFFF;
}
div.artile_user_ac a
{
color:#FFFFFF;
margin-right:5px;
font-size:18px;
}
a.article_admin_option
{
background-color:#CCCCCC;
width:19.5%;
margin:1px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
text-align:center;
float:left;
text-decoration:none;
cursor:pointer;
}
a.article_admin_option_ac
{
background-color:#FFFF00;
width:19.5%;
margin:1px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
text-align:center;
float:left;
text-decoration:none;
cursor:pointer;
}
div.article_appr_list
{
text-align:left;
}
div.article_appr_list td
{
text-decoration:underline;
padding:5 0 0 5;
}
a.fashion_banner
{
color:#FE6257;
text-decoration:underline;
font-weight:bold;
font-size:14px;
}
.article_admin
{
font-family:Arial, Helvetica, sans-serif; 
font-size:12px;
color:#000000;
width:1000px;
}
iframe.editor_frame
{
width:99%;
background:#FFFFFF;
}
div.main_page_desc
{
text-align:left;
font-size:12px;
padding-left:10;
}
table.t_subcat_list
{
table-layout:fixed;
font-weight:bold;
}
table.t_subcat_list a
{
color:#144fc0;
}
table.create_article_body
{
width:96%;
font-size:12px;
background-color:#D9E7EA;
}
table.article_appr_list
{
font-family:Arial, Helvetica, sans-serif; 
font-size:12px;
width:100%;
}
.article_content p
{
padding-left:0;
margin-left:0;
}
.article_content a
{
color:#437900;
}
.copy_writer table
{
color:#000000; 
font-size:12px;
}